jb_dec2013_1_nowm

Хакер pod2g из команды evad3rs, которая несколько дней назад выпустила отвязанный джейлбрейк для iOS 7, сегодня объявил о выходе новой версии программы evasi0n7. При использовании первой версии программы возникали проблемы, которые заставили многих пользователей воздержаться от ее применения, и разработчики поспешили устранить недостатки, выпустив новую версию.

jb_dec2013_2

В evasi0n7 1.0.1 был удален магазин пиратских приложений Chinese TaiG, который вызвал так много споров и сомнений. Хотя он и предназначался только для китайских пользователей, но его включение в джейлбрейк вызвало волну возмущения у пользователей.

jb_dec2013_3

Также команда evad3rs планирует в скором будущем выпустить еще одно обновление evasi0n7, которое должно решить проблему совместимости программы с некоторыми iPad 2.

Ссылки на свежую версию evasi0n7 уже добавлены в нашу Энциклопедию джейлбрейка и анлока:

Поделитесь страницей через социальные сети

  • visio

    То есть кроме удаления магазина ничего нет нового?

  • tka4ev

    «При использовании первой версии программы возникали проблемы, которые заставили многих пользователей воздержаться от ее применения, и разработчики поспешили устранить недостатки, выпустив новую версию.»
    ————————————————-
    Достаточно много было отзывов что «кирпичится».
    Сам из за этого решил погодить.

  • http://vk.com/a.fedotov ArtemNN

    [quote=»visio, post: 31862″]То есть кроме удаления магазина ничего нет нового?[/quote]
    Улучшена производительность с устройствами предыдущих поколений еще.

  • me17

    А кто уже сделал джейл с предыдущей версией, надо теперь делать с 1.0.1 ?

  • TATAPNH

    если не наблюдаете глобальных проблем с девайсом, то не надо.
    поднимал свой 4s с 5.1.1 до 7.0.4. ни одной ‘бяки’ не встретил :)
    через iLEX вернул все твики в Сидию. часть даже работает )))
    радует батарейка. держит заметнее дольше.

  • polarlicht

    Appsync для ios7 есть?
    Сидию обновили?

  • trendcatcher

    [quote=»me17, post: 31869″]А кто уже сделал джейл с предыдущей версией, надо теперь делать с 1.0.1 ?[/quote]
    присоединяюсь к вопросу.

  • aFaridun

    Все прошло гладко, также установил appsync ios7+

  • andrew1312

    [quote=»trendcatcher, post: 31885″][quote=»me17, post: 31869″]А кто уже сделал джейл с предыдущей версией, надо теперь делать с 1.0.1 ?[/quote]
    присоединяюсь к вопросу.[/quote]
    +1

  • Awaring341

    [quote=»andrew1312, post: 31888″][quote=»trendcatcher, post: 31885″][quote=»me17, post: 31869″]А кто уже сделал джейл с предыдущей версией, надо теперь делать с 1.0.1 ?[/quote]
    присоединяюсь к вопросу.[/quote]
    +1[/quote]
    Думаю с нуля лучше, с девственной системы, меньше ошибок будет, возможно.

  • Trancemas3er

    Мужики,после установки получил «вечноеяблоко»,что делать?девайс 4s

  • Trancemas3er

    [quote=»DjgaaD, post: 31928″][quote=»Trancemas3er, post: 31926, member: 3056″]Мужики,после установки получил «вечноеяблоко»,что делать?девайс 4s[/quote]
    Прошивка?[/quote]
    7.0.4

  • dustinmaner

    А что со вторым падом?

  • http://appstudio.org AppStudio

    [quote=»polarlicht, post: 31880″]Appsync для ios7 есть?
    Сидию обновили?[/quote]
    вчера ещё

  • TATAPNH

    вдруг перестали работать Safari, Mail и Weather. причём на мультизадачности видно что контент в них есть (((

  • dustinmaner

    [quote=»Cepera, post: 31937″][quote=»dustinmaner, post: 31935, member: 3709″]А что со вторым падом?[/quote]В этой версии не исправили. Нужно ждать следующего обновления.[/quote]
    Я понял. А что за проблемы с iPad 2?

  • yura1988

    интересно, будет ли откат с педо-оси на нормальную ось — ios 6.

  • yura1988

    или какой нибудь твик для возврата на итерфейс шестой ос.

  • Vitaliy

    Господа, давайте уже для будущего заложим камень. Представим, выйдет 7.1 с заблокированными уязвимостями. Что надо сделать сейчас, чтобы минимизировать риски потери джейлбрейка?
    Скопировать куда-то откуда-то SHSH?
    Можно ли будет применять iLEX Rat?
    Да и вообще, все советы будут очень ценны!

  • RRomka

    Здравствуйте. Подскажите пожалуйста у меня iPhone 4 8gb ios 5.1.1 с джейлбрейком, мне прям из настроек телефона обновиться на 7.0.4, а потом прошиться ? Или как то по другому надо делать ?

  • RRomka

    [quote=»Cepera, post: 32294″][quote=»AppStudio, post: 32237, member: 28″]ещё раз пора задуматься о логичности навигации на сайте)[/quote]Ну разве что добавить выплывающую подсказку, либо мелкий текст с пояснениями под кнопкой «Джейлбрейк и анлок» в верхнем меню. Хотя половине посетителей это все равно не поможет. Экстраверту проще сначала спросить, а уж если не ответят, тогда самому искать. У них девиз: «За спрос не бьют».[/quote]
    Спасибо, извините пожалуйста просто как то невнимательно читал =)

  • RRomka

    [quote=»DjgaaD, post: 32533″][quote=»RRomka, post: 32186, member: 5400″]Здравствуйте. Подскажите пожалуйста у меня iPhone 4 8gb ios 5.1.1 с джейлбрейком, мне прям из настроек телефона обновиться на 7.0.4, а потом прошиться ? Или как то по другому надо делать ?[/quote]
    Залочен или нет? Уверены что хотите перейти на ios 7?[/quote]
    Нет не залоченый, покупал в России в мвидео. Просто сейчас стал сталкиваться с такой проблемой, что многие приложения в App Store для установки требуют 6 или 7 ios. Надоело мне уже это вечное сообщение » Для загрузки и использования этого объекта необходимо обновить IOS до версии…»  Вот я и решил всё таки поставить 7 ios.

  • RRomka

    [quote=»Cepera, post: 32570″][quote=»RRomka, post: 32543, member: 5400″]Нет не залоченый, покупал в России в мвидео. Просто сейчас стал сталкиваться с такой проблемой, что многие приложения в App Store для установки требуют 6 или 7 ios. Надоело мне уже это вечное сообщение » Для загрузки и использования этого объекта необходимо обновить IOS до версии…» Вот я и решил всё таки поставить 7 ios.[/quote]А как же это:
    [URL=’http://appstudio.org/news/apple-razreshila-zagruzhat-poslednie-sovmestimye-versii-prilozheniy-dlya-staryh-ustroystv.html’]Apple разрешила загружать последние совместимые версии приложений для старых устройств[/URL]

    Не советую торопиться с обновлением iPhone 4 на iOS 7, с большой долей вероятности можете пожалеть об этом поступке. Сначала положите рядом и сравните быстродействие вашего и обновленного iPhone 4.[/quote]
    Да, загружать последние совместимые версии некоторых программ можно и это реально работает, но вот только смысла в этом практически нет. Вот есть у меня официальное приложение PlayStation для айфона с него я могу заходить в свой аккаунт смотреть свои трофееи, читать новости, но после выхода  PlayStation 4 это приложение очень сильно изменилось добавили кучи удобных фишек взаимодействия с приставкой и своим аккаунтом можно прям с телефона заходить в PlayStation Store, общаться со своими друзьями, пользоваться телефоном как клавиатурой или экраном и т.д и т.п У меня старая версия этого приложения, захожу в App Store жму обновиться, обновляюсь на самую последнюю мне доступную версию, и что я вижу всё как было так и осталось ничего не поменялось(( А так конечно страшно ставить 7 ios на устаревший iPhone 4, уж больно много людей отговаривают меня от этого. Даже и не знаю что теперь делать ставить не ставит.